.cnFooterPoweredByContainer {
  display: none;
}

.cnFooterPoweredByContainer {
  display: none;
}

/* make level description bigger */
.generalFieldsContainer SPAN.extraInfo .levelDescription {
 font-size: 1em;
}
/* hide level renewal options */
.levelRenewal, .levelRecurring{
    display:none;
}
